JackTrip

Classes
JackTripWorker.h File Reference
`#include <iostream>`
`#include <QThreadPool>`
`#include <QObject>`
`#include <QEventLoop>`
`#include <QHostAddress>`
`#include <QMutex>`
`#include "JackTrip.h"`
Include dependency graph for JackTripWorker.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | JackTripWorker
| Prototype of the worker class that will be cloned through sending threads to the Thread Pool. More...

## Detailed Description

Author
  Juan-Pablo Caceres

Date
  September 2008